@CHARSET "ISO-8859-1";
html
{
	height:100%;
}

body
{
	width:960px;
	margin-right:auto;
	margin-left:auto;	
}

#header
{
	margin-bottom:25px;
}


#header .top_navigation
{
	margin-bottom:25px;
	font-size:8pt;
	color:#ccc;
}

#header .top_navigation a
{
	color:#ccc;
}


#header .top_navigation li
{
	float:left;
	list-style-type:none;
	margin-right:15px;
}


#logo
{
	clear:both;
	margin-bottom:50px;
	margin-left:660px;
}

#header .navigation
{
	width:960px;
	float:left;
}

#header .navigation a
{
	color:#1818b2;
}

#header .navigation li
{
	float:left;
	display:block;
	margin-right:35px;
	font-size:15pt;
	color:#000000;
	list-style-type:none;
}

#header .navigation li.active
{
	float:left;
	background-color:#000000;
	display:block;
	margin-right:35px;
	background-color:#fffff1;
	font-size:15pt;
	color:#45a12a;
	list-style-type:none;
}

#content
{
margin-bottom:25px;
}

#banner
{
		margin-bottom:25px;
}



